/*******************************/
/**      BANDEAU GRAVURE      **/
/*******************************/
#bandeau-gravure {
  overflow: hidden;
  background: white;
}
#bandeau-gravure .text h2 {
  text-transform: uppercase;
  font-family: "Asap-Italic", Arial, Helvetica, sans-serif;
  color: gray;
  font-size: 1.5rem;
  line-height: 1.5rem;
  padding: 2rem;
}
#bandeau-gravure .text h2 span.montserrat {
  color: #333333;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-size: 2rem;
  line-height: 2rem;
}
#bandeau-gravure .text h2 span.montserrat-bold {
  color: #333333;
  font-family: "Montserrat-Bold", Arial, Helvetica, sans-serif;
  font-size: 1.8rem;
  line-height: 1.8rem;
}
#bandeau-gravure .visuel {
  text-align: right;
}
#bandeau-gravure .visuel img {
  max-width: 75%;
}

@media only screen and (max-width: 64em) {
  #bandeau-gravure .text h2 {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }
  #bandeau-gravure .text h2 span.montserrat {
    font-size: 1.8rem;
    line-height: 1.8rem;
  }
  #bandeau-gravure .text h2 span.montserrat-bold {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}
@media only screen and (max-width: 40em) {
  #bandeau-gravure .text h2 {
    text-align: center;
    font-size: 1rem;
    line-height: 1rem;
  }
  #bandeau-gravure .text h2 span.montserrat {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }
  #bandeau-gravure .text h2 span.montserrat-bold {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }
  #bandeau-gravure .visuel {
    display: none;
  }
}
